
.respondent-list {
    padding: 0 0 0 1em;
}

.public-reps-search-block label {
    font-weight: bold;
    margin-bottom: 0.2rem;
    display: block;
}

.new-search-button {
    margin-bottom: 1rem;
}

a.search-help {
    display: inline-block;
    height: 32px;
    left: -4px;
    position: relative;
    img {
        width: 2rem;
        vertical-align: top;
    }
}

a.search-help:focus {
    outline-offset: 0px;
}
